Can i use the ltsp-utils package with ltsp-server(-standalone)? (as of 11.04.2007 / Debian Etch)

No, the ltsp-utils package is from LTSP version 4 and the ltsp-server(-standalone) is version 5.

If I specify SCREEN_01 through 06 in lts.conf (/opt/ltsp/i386/etc/lts.conf) my keyboard doesn't work.

SCREEN_01 trough 06 conflicts with inittab. Comment out the getty lines on tty1 through tty6 in /opt/ltsp/i386/etc/inittab or do not use SCREEN_01 to SCREEN_06.

Where do i get more informations on LTSP 5 ?MueKow?

LTSP5: http://wiki.ltsp.org/twiki/bin/view/Ltsp/Ltsp5

the ?MueKow experiments evolved into LTSP5:

http://wiki.ltsp.org/twiki/bin/view/Ltsp/MueKow - no deeper informations but only primary goals (as of 11.04.2007).

LOCAL_STORAGE in lts.conf doesn't work

In LTSP 5 it's called LOCALDEV. See also: ["LTSP/Upgrading_4.2"]

How do i configure boot prompt options [http://bugs.debian.org/428446 (debian bug 428446)]

create /opt/ltsp/i386/etc/update-kernels.conf with the following line(adapt to your needs):

and create a symlink for backwards compatibility: